@charset "utf-8";

/* 전역적으로 사용될 변수 스타일을 작성합니다. */
:root {
  --main-color: #a70000;
  --sub-color1: #FFBB00;
  --sub-color2: #f1971a;
  --sub-color3: #bf8c25;
  --sub-color4: #6a5834;
  --gray1: #707070;
  --gray2: #afafaf;
  --gray3: #dadada;
  --light_gray1: #f3f3f3;
  --light_gray2: #f9f8f7;
  --light_gray3: rgb(216, 216, 216, .2);
  --gradient1: linear-gradient(140deg, #0086CC, #25F5B1);
  --main-font: "Pretendard", "맑은 고딕", sans-serif;
  --sub-font: "Rajdhani", "Pretendard", "맑은 고딕", sans-serif;
  --cubic-pop1: cubic-bezier(.85, .14, .29, .99);
  --cubic-pop2: cubic-bezier(.71, .45, .36, 1.31);
  --cubic-pop3: cubic-bezier(.85, .14, .29, .99);
}

/* 프로젝트 진행시 커스텀 스타일을 여기에 작성합니다. */
/* Base */
.typo1,
.typo2,
.typo3,
.typo4,
.typo5,
.typo6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: var(--sub-font);
}

.ff--main {
  font-family: var(--main-font) !important;
}

.ff--sub {
  font-family: var(--sub-font) !important;
}


@media (hover: hover) {}

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 499px) {}



/* Header */
.header {
  height: 90px;
  font-family: var(--sub-font);
}

.header::after {
  opacity: 0;
  transition: opacity .3s;
}

.header__bg {
  background: rgb(0, 0, 0, .4);
  backdrop-filter: blur(5px);
  transition: background .3s;
}

.header--white .header__bg,
.header--hover .header__bg {
  background: #fff;
}

.header--scrolled .header__bg {
  background: #fff !important;
}

.header--light .header__bg {
  background: rgb(154, 154, 154, .05);
}

.header .logo {
  background-image: url('../images/common/logo.png');
  width: 198px;
  height: 38px;
  transition: background .3s;
}

.header--light .logo,
.header--hover .logo,
.header--white .logo {
  background-image: url('../images/common/logo_black.png');
}

.header--scrolled .logo {
  background-image: url('../images/common/logo_black.png') !important;
}

.gnb__item>a {
  color: #fff;
  transition: color .3s;
  font-size: 16px;
}

.header--light .gnb__item>a,
.header--scrolled .gnb__item>a,
.header--hover .gnb__item>a,
.header--white .gnb__item>a {
  color: #303030;
}

#gnb1 {
  margin-left: 0;
}

#gnb1 .gnb__item {
  display: flex;
  align-items: center;
}

#gnb1 .gnb__item::after {
  display: block;
  content: '';
  width: 2px;
  height: 40%;
  background: #fff;
  transform: rotate(15deg);
  margin-right: 30px;
}

#gnb1 .gnb__item:last-child::after {
  display: none;
}

#gnb1 .gnb__item>a {
  text-align: left;
  text-transform: uppercase;
  line-height: 1.1;
  padding: 0 30px 0 0;
}

#gnb1 .gnb__item:first-child>a {}

#gnb2 {
  margin-right: 0;
}

#gnb2 .gnb__item {
  display: flex;
  align-items: center;
}

#gnb2 .gnb__item::after {
  display: block;
  content: '';
  width: 2px;
  height: 20%;
  background: #fff;
  transform: rotate(15deg);
}

#gnb2 .gnb__item:last-child::after {
  display: none;
}

#gnb2 .gnb__item>a {
  text-transform: capitalize;
  padding: 0 20px;
}

.header--light #gnb1 .gnb__item::after,
.header--light #gnb2 .gnb__item::after,
.header--scrolled #gnb1 .gnb__item::after,
.header--scrolled #gnb2 .gnb__item::after,
.header--hover #gnb1 .gnb__item::after,
.header--hover #gnb2 .gnb__item::after,
.header--white #gnb1 .gnb__item::after,
.header--white #gnb2 .gnb__item::after {
  background: var(--gray2);
}

.submenu_container {
  left: 0;
  transform: translate(0, -40px);
}

.submenu_container::after {
  position: absolute;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 35px solid #5c0000;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
  top: 7px;
  left: 0;
  z-index: -1;
}

#gnb2 .submenu_container {
  left: auto;
  right: 0;
}

#gnb2 .submenu_container::after {
  border-right: 35px solid #5c0000;
  border-left: none;
  top: 7px;
  left: auto;
  right: 0;
  z-index: -1;
}

.gnb__item:hover .submenu_container {
  transform: translate(0, -20px) !important;
}

.gnb--simple--vertical .submenu {
  background: var(--main-color);
  border-radius: 0 10px 10px 0;
  box-shadow: 3px 3px 3px rgb(0, 0, 0, .1), 5px 5px 5px rgb(0, 0, 0, .1);
}

.gnb--simple--vertical .submenu__item>a {
  color: #fff;
  text-align: left;
  padding: 5px 20px;
}

.gnb--simple--vertical .submenu__item>a:hover {
  color: var(--sub-color1);
}

.gnb--simple--vertical #gnb2 .submenu {
  border-radius: 10px 0 0 10px;
}

.gnb--simple--vertical #gnb2 .submenu__item>a {
  text-align: right;
}

.header_etc_nav {
  justify-content: flex-end;
}

.header--light .lang_nav--square_btns .ls>li>a,
.header--scrolled .lang_nav--square_btns .ls>li>a,
.header--hover .lang_nav--square_btns .ls>li>a,
.header--white .lang_nav--square_btns .ls>li>a {
  color: #303030;
}

.header--light .lang_nav--square_btns .ls>li>a::after,
.header--scrolled .lang_nav--square_btns .ls>li>a::after,
.header--hover .lang_nav--square_btns .ls>li>a::after,
.header--white .lang_nav--square_btns .ls>li>a::after {
  background: #303030;
}

.header .lang_nav .cur {
  border-radius: 0 !important;
  border: 1px solid #fff;
  color: #fff;
  text-transform: capitalize;
}


.header .lang_nav .cur::after {
  border-top-color: #fff;
}

.header .lang_nav--dropdown--text .ls {
  border-color: var(--gray2);
  border-radius: 0 !important;
}

.header--scrolled .lang_nav .cur,
.header--hover .lang_nav .cur,
.header--white .lang_nav .cur,
.header--light .lang_nav .cur {
  color: #303030;
  border-color: var(--gray1);
}

.header--scrolled .lang_nav .cur::after,
.header--hover .lang_nav .cur::after,
.header--white .lang_nav .cur::after,
.header--light .lang_nav .cur::after {
  border-top-color: var(--gray2);
}

.sitemap_btn {
  margin-left: 20px;
}

.sitemap_btn .ico--hamburger .bar {
  background: #fff;
}

.header--scrolled .sitemap_btn .ico--hamburger .bar,
.header--white .sitemap_btn .ico--hamburger .bar,
.header--hover .sitemap_btn .ico--hamburger .bar {
  background: #303030;
}

.sitemap__head .logo {
  width: 140px;
  height: 26px;
  background-image: url('../images/common/logo_black.png');
}

.sitemap__gnb__item>a {
  border-radius: 0;
  padding: 10px 20px;
  border-top: none;
  border-left: none;
  border-right: none;
  text-transform: uppercase;
  font-size: 15px;
}

.sitemap__gnb__item>a .ico--circle {
  width: 20px;
  height: 20px;
  background: var(--gray2);
  border: none;
  border-radius: 0;
}

.sitemap__gnb__item>a .ico--circle .arrow {
  border-color: #fff !important;
}

.sitemap__gnb__item>a .ico--plus {
  width: 20px;
  height: 20px;
  margin: 2px 0;
  padding: 5px;
  background: var(--gray2);
}

.sitemap__gnb__item>a .ico--plus::after {
  width: calc(100% - 8px);
  background: #fff !important;
}

.sitemap__gnb__item>a .ico--plus::before {
  height: calc(100% - 8px);
  background: #fff !important;
}

.sitemap__gnb__item.active>a {
  background: none !important;
  border-color: var(--main-color);
  color: var(--main-color) !important;
}

.sitemap__gnb__item.active>a .ico--plus {
  background: var(--main-color) !important;
}

.sitemap__gnb__item.active>a .ico--circle {
  background: var(--main-color);
}

.sitemap__lang_container .lang_nav--square_btns .ls {
  justify-content: center;
}

.sitemap__lang_container .lang_nav--square_btns .ls>li {
  width: 150px;
}

@media (hover: hover) {
  .gnb__item:hover>a {
    color: var(--main-color);
  }

  .gnb--simple--horizontal .submenu__item:hover>a {
    font-weight: 600;
  }

  .sitemap__gnb__item>a:hover .ico--circle .arrow,
  .sitemap__gnb__item>a:hover .ico--circle {
    border-color: var(--main-color);
  }
}

@media screen and (max-width: 1699px) and (min-width: 1200px) {
  .header {
    height: 70px;
  }

  .gnb--simple--horizontal .gnb_dimmer {
    height: 130px;
  }
}

@media screen and (max-width: 1499px) {
  #gnb1 .gnb__item>a {
    font-size: 14px;
    padding-right: 20px;
  }

  #gnb1 .gnb__item::after {
    margin-right: 20px;
  }

  #gnb2 .gnb__item>a {
    font-size: 14px;
    padding: 15px;
  }
}

@media screen and (max-width: 1199px) {
  .header {
    height: 55px;
  }

  .header .logo {
    width: 140px;
    height: 26px;
  }

  .header::after {
    opacity: .5;
    background: #dfdfdf;
  }
}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 499px) {}



/* Footer */
.footer {
  background: #4b4b4b;
  color: #707070;
  font-family: var(--sub-font);
}

.footer .footer__logo {
  width: 183px;
  margin-right: 0;
}

.footer_top {
  padding: 0;
  background: transparent;
}

.footer .footer__etc {
  margin-left: auto;
}

.footer .footer_top .container {
  position: relative;
  padding: 30px 0 30px;
  gap: 20px 50px;
  border-top: 1px solid #646464;
}

.footer .footer_top .container #nav1 {
  display: flex;
}

.footer .footer_top .container #nav2 {
  display: flex;
}

.footer__info {
  font-size: 19px;
}

.footer__info .item .tag {
  margin-right: 0.5em;
}

.footer .footer__etc .links {
  font-size: 18px;
  font-weight: 300;
}

.footer_bot {
  background: transparent;
}

.footer .copy {
  font-size: 17px;
  font-weight: 300;
  color: #707070;
}

.footer .top_btn {
  background: var(--sub-color1);
  border-radius: 0;
  width: 48px;
  height: 48px;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(0, -50%);
}

.top_btn .arw {
  width: 0;
  height: 0;
  display: block;
  border-bottom: 10px solid #fff;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}

/*  수정시작 */

.footer .footer__info .tag {
  color: var(--sub-color1);
}

.footer .footer__info {
  color: #fff;
  font-weight: 500;
}

.footer .footer__info span.copy {
  color: #b6b6b6;
}

.footer .footer__etc .links a {
  background: #ff9900;
  color: #fff;
  width: 114px;
  height: 36px;
  text-align: center;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
}

.footer .footer_nav_bar {
  padding: 25px 0;
}

.footer .footer_nav_bar .container {
  position: relative;
}

.footer .footer_nav_bar ul#nav1 {
  display: flex;
  width: 100%;
  position: absolute;
}

.footer .footer_nav_bar ul#nav1 li {
  font-weight: 700;
  color: #fff;
}

.footer .footer_nav_bar ul#nav1 li a {
  font-weight: 700;
  color: #fff;
  padding: 10px 49px 10px 0;
}

.footer .footer_nav_bar ul#nav2 {
  display: flex;
  width: 100%;
  justify-content: end;
}

.footer .footer_nav_bar ul#nav2 li {
  color: #8b8b8b;
  padding-left: 27px;
}

.footer .footer__etc {
  display: flex;
}

.footer .footer__etc .family_site {
  width: 145px;
  height: 36px;
  color: #fff;
  background: #94918e;
  border: none;
}



@media (hover: hover) {}

@media screen and (max-width: 1199px) {
  .footer .footer__logo {
    width: 150px;
  }

  .footer .copy,
  .footer .footer__etc .links,
  .footer__info {
    font-size: 16px;
  }

  .footer .footer__etc {
    margin: 0 0 0 auto;
  }

  .footer_bot .container {
    justify-content: flex-start !important;
  }

  .footer .top_btn {
    transform: none;
  }
}

@media screen and (max-width: 767px) {
  .footer .footer_nav_bar {
    padding: 20px 0;
  }

  .footer .footer_nav_bar ul#nav1 {
    position: static;
    justify-content: center;
  }

  .footer .footer_nav_bar ul#nav1 li a {
    padding: 10px 20px;
  }

  .footer .footer_nav_bar ul#nav2 {
    justify-content: center;
  }

  .footer .footer_nav_bar ul#nav2 li {
    padding: 0 20px;
  }

}

@media screen and (max-width: 499px) {
  .footer .footer_nav_bar ul#nav1 li a {
    padding: 10px 10px;
  }

  .footer .footer_nav_bar ul#nav2 li {
    padding: 0 10px;
  }

  .footer .footer__info .addr .tag {
    width: 100%;
    display: flex;
  }

  .footer .footer__etc {
    margin: 0 auto 0 0;
  }

  .footer .footer__info .copy {
    display: block;
    margin-top: 10px;
  }

}



/* Mainpage */
.main_visual {}

.main_visual__slide .container .desc {
  transition: transform .5s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  opacity: 0;
  transition-delay: 1.1s;
}

.main_visual__slide .container .sbj {
  transition: transform .5s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  opacity: 0;
  transition-delay: 1.2s;
}

.main_visual__slide.slide1 .container .desc {
  transform: translate(100px);
}

.main_visual__slide.slide1 .container .sbj {
  transform: translate(100px);
}

.main_visual__slide.slide1 .visual_bg {
  background-position: center top;
  transform: scale(1.1);
  transition: transform .8s var(--cubic-pop3);
}

.main_visual__slide.slide1 .visual_bg .rock {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 4;
  background-position: center bottom;
  opacity: 0;
  transition: opacity .8s var(--cubic-pop3);
  transition-delay: .6s;
}

.main_visual__slide.slide1 .visual_bg .smoke-effect {
  z-index: 2;
  opacity: 0;
  transition: opacity .8s var(--cubic-pop3) , transform .8s var(--cubic-pop3) ;
  transform: translate(0, 100px);
  transition-delay: 1s;
}

.main_visual__slide.slide1 .visual_bg .elem {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-position: center top;
  opacity: 0;
  transform: translate(100%, 0px);
  transition: transform 1s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  transition-delay: .8s;
}

.main_visual__slide.slide1 .visual_bg .gradient {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-position: center top;
  opacity: 0;
  transform: translate(-100px);
  transition: transform .8s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  transition-delay: .4s;
}


.main_visual__slide.slide2 .visual_bg .elem {
  position: absolute;
  bottom: 0;
  left: 0;
  background-position: center top;
  opacity: 0;
  transform: translate(0, -100px);
}

.main_visual__slide.slide2 .visual_bg .elem1 {
  transition: transform .8s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  transition-delay: .5s;
  z-index: 5;
}
.main_visual__slide.slide2 .visual_bg .elem2 {
  transition: transform .8s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  transition-delay: .7s;
  z-index: 3;
}

.main_visual__slide .visual_bg .effect {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-position: center top;
  opacity: 0;
  transition:  opacity .8s var(--cubic-pop3);
  transition-delay: .8s;
}

.main_visual__slide.slide2 .visual_bg .gradient {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 4;
  background-position: center top;
  opacity: 0;
  height: 100%;
  width: 100%;
  transform: translate(-100px);
  transition: transform .8s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  transition-delay: .3s;
}


.main_visual__slide .visual_bg .effect1 {
  z-index: 2;
  opacity: 0;
  transition: opacity .8s var(--cubic-pop3) , transform .8s var(--cubic-pop3) ;
  transform: translate(0, 100px);
  transition-delay: .8s;
}
.main_visual__slide .visual_bg .effect2 {
  z-index: 2;
  opacity: 0;
  transition: opacity .8s var(--cubic-pop3) ;
  transition-delay: 1s;
  mix-blend-mode: screen;
}
.main_visual__slide.slide3 .visual_bg .elem {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-position: center top;
  opacity: 0;
  transform: translate(100%, 0px);
  transition: transform 1s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  transition-delay: .6s;
}
.main_visual__slide.slide3 .visual_bg .gradient {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-position: center top;
  opacity: 0;
  transform: translate(-100px);
  transition: transform .8s var(--cubic-pop3), opacity .8s var(--cubic-pop3);
  transition-delay: .2s;
}

.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .container .desc {
  transform: translate(100px);
  opacity: 0;
}

.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .container .sbj {
  transform: translate(100px);
  opacity: 0;
}

.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .visual_bg {
  transform: scale(1);
  /* opacity: 0; */
}

.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .rock {
  opacity: 0;
}

.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .smoke-effect {
  opacity: 0;
}

.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .elem {
  /* transform: translate(0, -100px); */
  opacity: 0;
}

.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .gradient {
  transform: translate(-100px);
  opacity: 0;
}
.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .effect {
  opacity: 0;
}
.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .effect1 {
  transform: translate(0, 100px);
  opacity: 0;
}
.mainpage--ready .main_visual__slide:not(.swiper-slide-active) .effect2 {
  opacity: 0;
}


.mainpage--ready .main_visual__slide.swiper-slide-active .container .desc {
  transform: translate(0);
  opacity: 1;
}

.mainpage--ready .main_visual__slide.swiper-slide-active .container .sbj {
  transform: translate(0);
  opacity: 1;
}

.mainpage--ready .main_visual__slide.swiper-slide-active .visual_bg {
  transform: scale(1);
}

.mainpage--ready .main_visual__slide.swiper-slide-active .smoke-effect {
  transform: translate(0);
  opacity: 1;
}
.mainpage--ready .main_visual__slide.swiper-slide-active .rock {
  opacity: 1;
}

.mainpage--ready .main_visual__slide.swiper-slide-active .elem {
  transform: translate(0);
  opacity: 1;
}

.mainpage--ready .main_visual__slide.swiper-slide-active .gradient {
  transform: translate(0);
  opacity: 1;
}

.mainpage--ready .main_visual__slide.swiper-slide-active .effect {
  opacity: 1;
}
.mainpage--ready .main_visual__slide.swiper-slide-active .effect1 {
  transform: translate(0px);
  opacity: 1;
}
.mainpage--ready .main_visual__slide.swiper-slide-active .effect2 {
  transform: translate(0px);
  opacity: 1;
}

.header--main:not(.header--scrolled) {
  transform: translate(0, -100%);
  transition: transform .5s var(--cubic-pop3);
  transition-delay: .3s;
}

.mainpage--ready .header--main:not(.header--scrolled) {
  transform: translate(0);
}

.header--main.after_init {
  transition: transform .3s;
}

.main_visual .main_visual__pagination {
  bottom: 225px;
  left: 0;
  width: 100%;
  z-index: 15;
}

.main_visual .main_visual__pagination .container {
  display: flex;
  justify-content: flex-end;
  gap: 0;
}

.main_visual .main_visual__pagination .swiper-pagination-bullet {
  width: 118px;
  height: 7px;
  background: rgb(255, 255, 255, .6);
  opacity: 1;
  border-radius: 0;
  margin: 0;
  transition: background .3s;
}

.main_visual .main_visual__pagination .swiper-pagination-bullet-active {
  background: rgb(255, 187, 0, .6);
}

.main_visual__step {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 14;
  margin-top: -45px;
}

.main_visual__step .container {
  position: relative;
  display: flex;
  justify-content: flex-end;
}

.main_visual__step .container::before {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  width: 100vw;
  height: 100%;
  background: #fff;
  content: '';
  display: block;
}

.main_visual__step .container .video_modal_trigger {
  display: flex;
  align-items: flex-end;
  gap: 5px;
  cursor: pointer;
}

.main_visual__step .container .video_modal_trigger .txt {
  writing-mode: vertical-lr;
  color: #9F9F9F;
  font-size: 20px;
  font-family: var(--sub-font);
}

.mainpage_article:not(.banner) {
  margin: 180px 0;
}

.main_sbj_tag {
  color: var(--sub-color1);
  font-size: 30px;
  font-weight: 700;
  font-family: var(--sub-font);
  line-height: 1.3;
  display: block;
  margin-bottom: 0.3em;
}

.main_sbj {
  font-size: 40px;
  font-weight: 300;
  line-height: 1.3;
}

.main_biz__ls {
  display: flex;
  flex-direction: column;
  gap: 65px;
}

.main_biz__ls section {
  display: flex;
  gap: 30px 45px;
}

.main_biz__ls section .imgbox {
  display: flex;
  align-items: flex-start;
  width: 53%;
  position: relative;
  height: 446px;
}

.main_biz__ls section .imgbox img {
  display: block;
}

.main_biz__ls section .contbox {
  display: flex;
  flex-direction: column;
  width: 47%;
  border-top: 1px solid rgb(112, 112, 112, .6);
  border-bottom: 1px solid rgb(112, 112, 112, 1);
  padding: 25px;
}

.main_biz__ls section .contbox .sbj {
  line-height: 1.1;
  margin-bottom: 0.2em;
  text-transform: uppercase;
}

.main_biz__ls section .contbox .desc {}

.main_biz__ls section .contbox .links {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px 20px;
  flex-wrap: wrap;
  margin-top: auto;
}

.main_biz__ls section .contbox .links.cols-3 {
  grid-template-columns: repeat(3, 1fr);
}

.main_biz__ls section .contbox .links a {
  display: flex;
  gap: 8px;
  line-height: 1.3;
  transition: .2s ease;
}

.main_biz__ls section .contbox .links a .ico--plus {
  width: 14px;
  height: 14px;
  margin-top: 0.3em;
}

.main_biz__ls section .contbox .links a .ico--plus::after {
  height: 2px;
}

.main_biz__ls section .contbox .links a .ico--plus::before {
  width: 2px;
}

.main_biz__ls section .contbox .links a span {
  font-size: 17px;
  color: #9B9B9B;
  font-family: var(--sub-font);
  font-weight: 500;
  white-space: nowrap;
}

.main_biz__ls section:nth-child(2n-1) .imgbox {
  order: 0;
}

.main_biz__ls section:nth-child(2n-1) .contbox {
  order: 1;
}

.main_biz__ls section:nth-child(2n) .imgbox {
  order: 1;
}

.main_biz__ls section:nth-child(2n) .contbox {
  order: 0;
}

.main_biz__ls section:nth-child(1) .contbox .sbj span {
  color: #6A5817;
}

.main_biz__ls section:nth-child(1) .contbox .links a .ico--plus::before,
.main_biz__ls section:nth-child(1) .contbox .links a .ico--plus::after {
  background: #6A5817;
}

.main_biz__ls section:nth-child(2) .contbox .sbj span {
  color: #A70000;
}

.main_biz__ls section:nth-child(2) .contbox .links a .ico--plus::before,
.main_biz__ls section:nth-child(2) .contbox .links a .ico--plus::after {
  background: #A70000;
}

.main_biz__ls section:nth-child(3) .contbox .sbj span {
  color: #B98C0F;
}

.main_biz__ls section:nth-child(3) .contbox .links a .ico--plus::before,
.main_biz__ls section:nth-child(3) .contbox .links a .ico--plus::after {
  background: #B98C0F;
}

.main_biz__ls section:nth-child(2) .imgbox img {
  position: absolute;
  bottom: 0;
  left: 0;
}

.main_prod .mainpage_article__head {
  display: flex;
  align-items: flex-start;
  gap: 0 45px;
}

.main_prod__ls__container {
  position: relative;
}

.main_prod__ls .swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px 10px 25px 10px;
  text-align: center;
  background: rgb(0, 0, 0, .5);
  backdrop-filter: blur(10px);
}

.main_prod__ls .swiper-slide .icon {
  margin-bottom: 5px;
}

.main_prod__ls .swiper-slide .name {
  line-height: 1;
  opacity: 1;
}

.main_prod__ls .swiper-slide .desc {
  width: 100%;
  text-transform: capitalize;
  line-height: 1.3;
  margin-bottom: 0;
  font-family: var(--sub-font);
  font-size: 21px;
  display: flex;
  flex-direction: column;
  align-items: center;
  transition: .2s ease;
}

.main_prod__ls__btns {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% + 70px);
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 10;
  display: none;
}

.main_prod__ls__btns .btn .arrow {
  width: 24px;
  height: 24px;
  border-width: 3px;
  border-color: rgb(255, 255, 255, .8);
  cursor: pointer;
}

.main_prod__ls__pagination {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 15;
  top: auto !important;
  background: rgb(255, 255, 255, .3);
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--sub-color1);
}

.main_global {
  position: relative;
  background: #F1F1F1;
  overflow: hidden;
  padding: 0;
}

.main_global .container {
  position: relative;
  padding: 200px 0;
}

.main_global .container::before {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 100vw;
  height: 100%;
  background: linear-gradient(to right, #F1F1F1 20%, transparent 50%, transparent 100%);
  content: '';
  display: block;
}

.main_global .contbox {
  position: relative;
  z-index: 2;
}

.main_global .contbox .bullet.hyphen {
  color: #929292;
}

.main_global .contbox .bullet.hyphen li::before {
  background-color: #929292;
}

.main_global .map {
  position: absolute;
  right: -100px;
  top: 50%;
  z-index: 0;
  transform: translate(0, -50%);
  mix-blend-mode: multiply;
}

@media (hover: hover) {
  .main_prod__ls .swiper-slide:hover .desc{opacity: 0.5;}
  .main_biz__ls section .contbox .links a:hover { opacity: 0.6;}
}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1699px) and (min-width: 1200px) {}

@media screen and (max-width: 1199px) {

  .main_visual__slide .container {
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .main_visual__slide.swiper-slide .container .desc,
  .mainpage--ready .main_visual__slide:not(.swiper-slide-active) .container .desc {
    transform: translate(0, 100px);
  }

  .main_visual__slide.swiper-slide .container .sbj,
  .mainpage--ready .main_visual__slide:not(.swiper-slide-active) .container .sbj {
    transform: translate(0, 100px);
  }

  .main_visual__slide.swiper-slide .visual_bg .gradient,
  .mainpage--ready .main_visual__slide:not(.swiper-slide-active) .gradient {
    transform: translate(0, -100px);
  }

  .main_visual .main_visual__pagination {}

  .main_visual .main_visual__pagination .container {
    justify-content: center;
  }

  .mainpage_article:not(.banner) {
    margin: 120px 0;
  }

  .mainpage_article__head {
    padding-bottom: 30px;
  }

  .main_sbj_tag {
    font-size: 18px;
  }

  .main_sbj {
    font-size: 32px;
  }

  .main_biz {
    margin-top: 50px !important;
  }

  .main_biz__ls section {
    gap: 20px;
  }

  .main_biz__ls section .imgbox {
    height: auto;
  }

  .main_biz__ls section .imgbox img {
    position: static !important;
  }

  .main_biz__ls section .contbox {
    padding: 20px 10px;
  }

  .main_biz__ls section .contbox .desc {
    margin-bottom: 30px !important;
  }

  .main_biz__ls section .contbox .links {
    grid-template-columns: repeat(2, 1fr)!important;
    gap: 5px !important;
  }

  .main_biz__ls section .contbox .links a .ico--plus {
    width: 10px;
    height: 10px;
    margin-top: 0.2em;
  }

  .main_biz__ls section .contbox .links a span {
    font-size: 15px;
  }

  .main_biz__ls section:nth-child(2) .contbox .links a:nth-child(1) {order: 1;}
  .main_biz__ls section:nth-child(2) .contbox .links a:nth-child(2) {order: 5; grid-column: span 2;}
  .main_biz__ls section:nth-child(2) .contbox .links a:nth-child(3) {order: 2;}
  .main_biz__ls section:nth-child(2) .contbox .links a:nth-child(4) {order: 4;}
  .main_biz__ls section:nth-child(2) .contbox .links a:nth-child(5) {order: 3;}

  .main_prod__ls .swiper-slide .icon {
    width: 100px;
  }

  .main_global .container {
    padding: 100px 0 60px 0;
  }

  .main_global .container::before {
    display: none;
  }

  .main_global .map {
    position: static;
    transform: none;
    margin-top: 30px;
  }
}

@media screen and (max-width: 767px) {
  .main_visual__step .container .video_modal_trigger img {
    width: 200px;
  }

  .mainpage_article:not(.banner) {
    margin: 80px 0;
  }

  .mainpage_article__head {
    padding-bottom: 20px;
  }

  .main_sbj_tag {
    font-size: 15px;
  }

  .main_sbj {
    font-size: 24px;
  }

  .main_biz__ls section {
    flex-direction: column;
  }

  .main_biz__ls section .imgbox {
    width: 100%;
    order: 0 !important;
  }

  .main_biz__ls section .contbox {
    width: 100%;
    order: 1 !important;
  }

  .main_prod .mainpage_article__head {
    flex-direction: column;
  }

  .main_prod__ls .swiper-slide .icon {
    width: 80px;
  }

  .main_global .container {
    padding: 60px 0;
  }
}

@media screen and (max-width: 499px) {}



/* Subpage */

/* Subpage base */
.subpage_intro {
  min-height: 660px;
}

.subpage_intro .subpage_intro__lnb {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.subpage_intro.type2 {
  min-height: 420px;
}

.cmp-lnb--dropdowns {
  position: relative;
  z-index: 100;
  background: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(10px);
}

.cmp-lnb--dropdowns .container {
  display: flex;
  flex-direction: row;
  height: 50px;
}

.cmp-lnb__home_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 100%;
  background: var(--main-color);
  flex-shrink: 0;
  color: #fff;
}

.cmp-lnb__dropdown {
  position: relative;
  height: 100%;
  width: 100%;
  max-width: calc(100% / 3);
  border-right: 1px solid #dfdfdf;
}

.cmp-lnb__dropdown:last-child {
  border-right: none;
}

.cmp-lnb__dropdown .cur {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 0 20px;
  line-height: 1.3;
  cursor: pointer;
  text-transform: uppercase;
  font-family: var(--sub-font);
}

.cmp-lnb__dropdown .cur .icon {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  margin-left: 20px;
  flex-shrink: 0;
}

.cmp-lnb__dropdown .cur .icon .ico--plus {
  width: 60%;
  height: 60%;
}

.cmp-lnb__dropdown .cur .icon .ico--plus::before,
.cmp-lnb__dropdown .cur .icon .ico--plus::after {
  background: var(--main-color);
}

.cmp-lnb__dropdown ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  padding: 10px 0 20px 0;
  border: 1px solid #dfdfdf;
  color: #333;
}

.cmp-lnb__dropdown ul li a {
  display: flex;
  align-items: center;
  padding: 5px 20px;
}

.cmp-lnb__dropdown ul li a:hover {
  font-weight: 600;
}

.cmp-lnb__dropdown ul li.active a {
  color: var(--main-color);
}

.cmp-lnb__dropdown:hover ul {
  display: block;
}

.subpage_content {
  padding: 120px 0;
}

.subpage_content__head.type2 {
  padding-bottom: 70px;
  border-bottom: 1px solid #c1c1c1;
  margin-bottom: 70px;
  position: relative;
  
}

.subpage_content__head.type2 .subpage_content__desc {
  color: #999; line-height: 1.5;
}

.subpage_content_section {
  margin: 140px 0;
}
.subpage_content_section h5 {text-transform: uppercase;}

.subpage_content_section__head {
  margin-bottom: 50px;
}

/* .subpage_content__sbj {text-transform: uppercase;;} */

.subpage_content__head.type2 .prod_nav { font-size: 18px; font-family: var(--sub-font); font-weight: 500; color:#fff; padding:5px 30px; background: var(--main-color); position: absolute; right:0; top:-50px;}
.subpage_content__head.type2 .prod_nav.bg--yellow {background: #c87800;}


@media screen and (max-width:1399px){ 
  .subpage_content__head.type2 .prod_nav {font-size: 13px; padding: 3px 15px;}
  .subpage_content__head.type2 .subpage_content__desc {line-height: 1.3;}
}

/* About hanlip */
.about_intro {display: flex; align-items: flex-start; gap: 30px;}
.about_intro::before {width: 160px; height: 5px; background: var(--main-color); content: ''; display: block; margin-top: 0.5em;}

.about_multi_banner {font-family: var(--sub-font);}
.about_multi_banner .banner {padding: 45px 0 60px; height: 710px;}
.about_multi_banner .banner__inner {height: 100%; display: flex; flex-direction: column;}
.about_multi_banner .banner .tag {margin-bottom: auto; font-weight: 400; line-height: 1.5;}
.about_multi_banner .banner .sbj {margin-bottom: 0.1em; line-height: 1.2; text-transform: capitalize;}
.about_multi_banner .banner .desc {margin-bottom: 0; line-height: 1.4;}

.core_value {display: flex; gap: 8px; font-family: var(--sub-font);}
.core_value li {position: relative; border-left: 2px solid #f1f1f1; padding-top: 10px; width: 100%;}
.core_value li::before {position: absolute; top: -8px; left: -11px; content: '+'; color: var(--main-color); font-size: 32px; font-weight: 700; line-height: 1;}
.core_value li .head {display: flex; align-items: flex-end; justify-content: space-between; gap: 20px; padding: 0 20px 20px 20px; border-bottom: 2px solid #f1f1f1;}
.core_value li .head .sbj {margin-bottom: 0;}
.core_value li .head .icon {}
.core_value li .cont {padding: 20px;}
.core_value li .cont .desc {color: #999; line-height: 1.5; margin-bottom: 0;}

.facility_ls img {width: 100%;}



/* History */
.pg--hist .subpage_content {overflow: hidden;}
.hist {position: relative;}
.hist::before {position: absolute; left: 50%; bottom: calc(100% - 20px); transform: translate(-50%); content: ''; display: block; background: var(--main-color); width: 1px; height: 50vh; z-index: 1;}
.hist__section .container {display: flex; position: relative; padding: 100px 0;}
.hist__section .container::before {position: absolute; top: 0; left: 50%; transform: translate(-50%); display: block; content: ''; width: 1px; height: 100%; background: #bfbfbf;}
.hist__sbj {width: 50%; text-align: right; padding-right: 53px;}
.hist__sbj .sbj {line-height: 1.1; margin-top: -0.1em;}
.hist__sbj .tag {color: #ccc;}
.hist__block {width: 50%; padding-left: 24px;}
.hist__yearly {margin-bottom: 60px;}
.hist__yearly:last-child {margin-bottom: 0;}
.hist__yearly .year {position: relative; display: block; font-size: 40px; color: var(--main-color); font-weight: 600; line-height: 1; margin-bottom: 0.5em; font-family: var(--sub-font);}
.hist__yearly .year::before,
.hist__yearly .year::after {position: absolute; content: ''; display: block; border-radius: 50%; background: var(--main-color);}
.hist__yearly .year::before {width: 20px; height: 20px; opacity: .3; left: -34px; top: .33em;}
.hist__yearly .year::before {display: none;}
.hist__yearly:first-child .year::before {display: block;}
.hist__yearly .year::after {width: 6px; height: 6px; left: -27px; top: .51em;}
.hist__content {}
.hist__content .item {display: flex; align-items: flex-start; gap: .5em; line-height: 1.5; margin-bottom: 0.8em;}
.hist__content .item .month {line-height: 1.5;}
.hist__content .item .cont {line-height: 1.5; padding-bottom: 0.3em;}


@media screen and (max-width:1399px){
  .hist__content .item .cont {padding-bottom: 0.7em;}

}
@media screen and (max-width:767px){
  .hist__content .item .cont {font-size: 14px;}
}


/* Manufacturing process */
.pg--manufacture_process .subpage_content .container .title .lead {
  margin-bottom: 69px;
}

.category--typ1 {
  display: flex;
  margin-bottom: 100px;
}

.category--typ1 .btn {
  cursor: pointer;
  background: #a0a0a0;
  width: 100%;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-right: 1px solid #e3e3e3;
  color: #fff;
  text-align: center;
  font-family: var(--sub-font);
  font-size: 25px;
  font-weight: 600;
}

.category--typ1 .btn.active {
  background: var(--main-color);
  color: #fff;
}

.tab_content {display: none;}
.tab_content.active {display: block;}

.manufacture_process {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 60px;
}

.manufacture_process .manufacture_process__item .thumb {
  width: 100%;
}
.manufacture_process .manufacture_process__item .txt {font-size: 20px;display: flex; align-items: center; gap: 10px; font-weight: 700; color:#808080;}

@media screen and (max-width: 1199px) {
  .manufacture_process {
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  .category--typ1 .btn {font-size:19px;}
  .manufacture_process .manufacture_process__item .txt {font-size: 16px;}
  .manufacture_process .manufacture_process__item .txt > img {width:15px;}
}

@media screen and (max-width: 600px) {
  .manufacture_process {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .category--typ1 .btn  {font-size: 14px;}
}






/* Products */
.prod_thumb_box {
  display: flex;
  position: relative;
}

.prod_thumb_box .thumb {
  width: 100%;
  height: 476px;
}
.prod_thumb_box .border {border:1px solid #d3d3d3;}



.prod_spec_container {}

.prod_spec_table {
  position: relative;
  width: 100%;
  table-layout: fixed;
  font-size: 14px;
  font-family: var(--sub-font);
}
/* 
.prod_spec_table colgroup col:nth-child(1) {
  width: 120px;
}

.prod_spec_table colgroup col:nth-child(2) {
  width: 80px;
} */

.prod_spec_table th {
  vertical-align: middle;
  text-align: center;
  padding: 15px 10px;
  font-weight: 600;
  line-height: 1.3; 
}

.prod_spec_table td {
  vertical-align: middle;
  text-align: center;
  padding: 15px 5px;
}

.prod_spec_table tbody {
  border-bottom: 2px solid #ccc;
}

.prod_spec_table tbody tr {
  border-bottom: 1px solid #dfdfdf;
}

.prod_spec_table tbody tr td {
  line-height: 1.1; position: relative;
}
.prod_spec_table tbody tr td:not(:last-child)::before {content:"";position: absolute; right: 0; width: 1px ; height: 60%; background: #efefef;top:50%; transform: translate(0,-50%);display: block;}

.prod_spec_table .bg--dark {
  background: #424242;
  color: #fff;
}

.prod_spec_table .bg--red {
  background: #c90000;
  color: #fff;
  padding: 5px 10px;
}

.prod_spec_table .bg--orange {
  background: var(--sub-color2);
  color: #fff;
}

.prod_spec_table .bg--deep_red {
  background: #a51a1a;
  color: #fff;
  padding: 5px 10px;
}

.prod_spec_table .bg--pink {
  background: #f6d9d9;
  color: #c90000;
}

.prod_spec_table .bg--deep_pink {
  background: #e6cccc;
  color: #a51a1a;
}

.prod_spec_table .bg--gray1 {
  background: #e0e0e0;
}

.prod_spec_table .bg--gray2 {
  background: #e8e8e8;
  font-weight: 400;
}

.prod_spec_table .bg--gray3 {
  background: #f7f7f7;
}

.table_notice {
  text-align: right;
  margin-top: 1em;
}

.table_notice .noti {
  display: flex;
  justify-content: flex-end;
  gap: .3em;
}

.table_notice .noti::before {
  content: "*";
}

.tools_prod {}
.tools_prod__section {padding-top: 50px; border-top: 1px solid #c1c1c1; display: flex; flex-direction: column; gap: 60px; margin-bottom: 200px;}
.tools_prod__section:last-child {margin-bottom: 100px;}
.tools_prod__section .content.intro {display: flex; align-items: flex-end;}
.tools_prod__section .content.intro .cont {flex-shrink: 0; padding-bottom: 124px;}
.tools_prod__section .content.intro .cont .sbj {margin-bottom: 0;}
.tools_prod__section .content.intro .cont .desc {color: #999;}
.tools_prod__section .content.intro .visual {}
.tools_prod__section .content.intro .visual img {display: block;}

.tools_feat_intro {}
.tools_feat_intro .bn {margin-block: 75px 55px;}
.tools_feat_intro .diagram {display: grid; grid-template-columns: repeat(3, 1fr); gap: 8px;}
.tools_feat_intro .diagram .block {border: 1px solid var(--main-color);}
.tools_feat_intro .diagram .block .tit {background: var(--main-color); color: #fff; display: flex; align-items: center; justify-content: center; text-align: center; padding: 19px 10px; font-size: 23px; font-weight: 700; font-family: var(--sub-font); position: relative;}
.tools_feat_intro .diagram .block .tit .icon {position: absolute; top: 50%; left: calc(100% + 4px); z-index: 10; width: 36px; height: 36px; display: flex; align-items: center; justify-content: center; border-radius: 50%; border: 3px solid #680000; background: #fff; padding: 7px; transform: translate(-50%, -50%);}
.tools_feat_intro .diagram .block:last-child .tit .icon {display: none;}
.tools_feat_intro .diagram .block .tit .icon .ico--plus {width: 100%; height: 100%;}
.tools_feat_intro .diagram .block .tit .icon .ico--plus::before,
.tools_feat_intro .diagram .block .tit .icon .ico--plus::after {background: var(--main-color);}
.tools_feat_intro .diagram .block .tit .icon .ico--plus::before {width: 4px;}
.tools_feat_intro .diagram .block .tit .icon .ico--plus::after {height: 4px;}
.tools_feat_intro .diagram .block .cont {padding: 20px 10px 30px 23px; font-size: 17px; color: #535353;}
.tools_feat_intro .diagram .block .cont .sbj {display: block; line-height: 1.3; margin-bottom: 0.3em; font-weight: 600;}

.tools_feat_prod {background: #F1F1F1;}
.tools_feat_prod section {display: grid; grid-template-columns: 374px 1fr;}
.tools_feat_prod section:not(:last-child) {margin-bottom: 120px;}
.tools_feat_prod section .content {font-family: var(--sub-font); font-size: 17px; color: #535353;}
.tools_feat_prod section .content .sbj {margin-bottom: 40px;}

.tools_feat_features {display: grid; grid-template-columns: 374px 1fr;}
.tools_feat_features .head {}
.tools_feat_features .content {}
.tools_feat_features .content table {width: 100%; table-layout: fixed; font-family: var(--sub-font); border-bottom: 2px solid var(--main-color);}
.tools_feat_features .content table .col--th {width: 300px;}
.tools_feat_features .content table :where(th, td) {padding: 14px 10px 14px 18px; line-height: 1.5;}
.tools_feat_features .content table thead {background: var(--main-color); color: #fff;}
.tools_feat_features .content table thead th {text-transform: uppercase; font-size: 25px; font-weight: 700; line-height: 1.3;}
.tools_feat_features .content table thead th:not(:last-child) {border: 2px solid #fff;}
.tools_feat_features .content table tbody tr:not(:last-child) {border-bottom: 1px solid #727272;}
.tools_feat_features .content table tbody th {background: #F8F4F4; font-size: 23px; font-weight: 500;}

@media screen and (max-width: 1199px) {
  .tools_prod__section {margin-bottom: 100px;}
  .tools_prod__section .content.intro {flex-direction: column; align-items: flex-start;}
  .tools_prod__section .content.intro .cont {flex-shrink: 1; padding-bottom: 30px;}

  .tools_feat_intro .bn {margin-block: 50px 30px;}
  .tools_feat_intro .diagram .block .tit {font-size: 20px; padding-inline: 20px;}
  .tools_feat_intro .diagram .block .cont {padding: 20px 15px; font-size: 15px;}

  .tools_feat_prod section {grid-template-columns: 1fr 1fr; gap: 30px;}
  .tools_feat_prod section:not(:last-child) {margin-bottom: 40px;}
  .tools_feat_prod section .content {font-size: 15px;}
  .tools_feat_prod section .content .sbj {margin-bottom: 20px;}

  .tools_feat_features {grid-template-columns: repeat(1, 1fr);}
  .tools_feat_features .content table .col--th {width: 140px;}
  .tools_feat_features .content table thead th {font-size: 18px;}
  .tools_feat_features .content table tbody th {font-size: 16px; vertical-align: top;}
}
@media screen and (max-width: 767px) {
  .tools_prod__section {margin-bottom: 70px;}

  .tools_feat_intro .diagram {grid-template-columns: repeat(1, 1fr);}
  .tools_feat_intro .diagram .block {position: relative;}
  .tools_feat_intro .diagram .block .tit {position: static;}
  .tools_feat_intro .diagram .block .tit .icon {top: calc(100% + 4px); left: 50%;}

  .tools_feat_prod section {grid-template-columns: repeat(1, 1fr);}
  .tools_feat_prod section:not(:last-child) {margin-bottom: 40px;}
  .tools_feat_prod section .content {font-size: 15px;}
  .tools_feat_prod section .content .sbj {margin-bottom: 20px;}

  .tools_feat_features .content table .col--th {width: 100px;}
  .tools_feat_features .content table :where(th, td) {padding: 12px 10px;}
  .tools_feat_features .content table thead th {font-size: 15px;}
  .tools_feat_features .content table tbody th {font-size: 14px; vertical-align: top;}
}


/* Boards */
.paging__btn {background: none; border: 1px solid var(--main-color); color: var(--main-color);}
.paging__num:not(.active) {border-color: var(--gray2); color: var(--gray1);}
.paging__num.active {border-color: var(--sub-color1);}
.paging__controller .arrow {border-color: var(--main-color);}

.gall_ls .gall_article .thumb {padding-bottom: 130%;}

.modal .btn--close {border-radius: 0;}


/* drawing modal */
.modal_container {display: none;align-items: center; justify-content: center; position: fixed; width: 100%; height: 100%;top:0;left:0;z-index: 99999;background: rgba(0, 0, 0, 0.7); backdrop-filter: blur(5px);}
.modal_container .dim {position: absolute; background: rgba(0, 0, 0, 0.2);width: 100%; height: 100%;cursor: pointer;}
.modal_container .modal {width:834px; height: 577px; border-radius: 30px; background-color: #fff; position: relative; z-index: 111; display: flex; align-items: center;justify-content: center;}
.modal_container .modal .close {position: absolute;right:30px; top:30px;  display: flex; align-items: center; justify-content: center; transform:rotate(45deg);  cursor: pointer;}
.modal_container .modal .close:before,
.modal_container .modal .close:after {background-color: #970909;}
.modal_container .modal > img {display: block;}

@media (hover : hover){
  .prod_thumb_box .thumb .tag:hover {opacity: 0.7;}
}


@media screen and (max-width: 1199px) {

  /* Subpage base */
  .subpage_intro {
    min-height: 430px;
    padding-bottom: 80px !important;
  }

  .subpage_intro.type2 {
    min-height: 320px;
  }

  .cmp-lnb__dropdown {
    font-size: 14px;
  }

  .cmp-lnb__dropdown .cur {
    padding: 0 15px;
  }

  .cmp-lnb__dropdown ul li a {
    padding: 5px 15px;
  }

  .subpage_content {
    padding: 80px 0;
  }

  .subpage_content__head.type2 {
    padding-bottom: 40px;
  }

  .subpage_content_section {
    margin: 100px 0;
  }

  /* About hanlip */
  .about_intro::before {width: 50px; height: 2px; flex-shrink: 0;}
  .about_multi_banner .banner {height: 520px;}
  .core_value {display: grid; grid-template-columns: repeat(3, 1fr); gap: 20px 10px;}
  .core_value li .head .icon {width: 50px;}
  .facility_ls {gap: 20px;}

  /* History */
  .hist__section .container {padding: 80px 0;}
  .hist__yearly .year {font-size: 28px;}
  .hist__yearly .year::before {top: .2em;}
  .hist__yearly .year::after {top: .45em;}

  /* Products */
  .prod_thumb_box .thumb {
    height: 300px;
  }

  .prod_spec_container {
    overflow: auto hidden;
  }

  .prod_spec_table {
    font-size: 13px;
    min-width: 820px;
  }

  .prod_spec_table colgroup col:nth-child(1) {
    width: 110px;
  }

  .prod_spec_table colgroup col:nth-child(2) {
    width: 80px;
  }

  .table_notice {
    text-align: left;
  }

  .modal_container .modal {width: 70%; height: 50%;}
}

@media screen and (max-width: 767px) {

  /* Subpage base */
  .cmp-lnb__dropdown {
    display: none;
    max-width: 100%;
  }

  .cmp-lnb__dropdown:last-child {
    display: block;
  }

 

  .subpage_content__head.type2 {
    padding-bottom: 25px;
    margin-bottom: 40px;
  }

  .subpage_content_section {
    margin: 70px 0;
  }

  /* About hanlip */
  .about_intro {flex-direction: column; gap: 10px;}
  .core_value {grid-template-columns: repeat(2, 1fr);}
  .core_value li .head {padding-bottom: 10px;}
  .core_value li .head .icon {width: 40px;}
  .core_value li .cont {padding-top: 10px; padding-bottom: 10px;}

  /* History */
  .pg--hist .subpage_content__head {padding-left: 20px;}
  .hist {padding-top: 40px;}
  .hist::before {left: 16px; bottom: calc(100% - 150px);}
  .hist__section .container {flex-direction: column; padding: 60px 0;}
  .hist__section .container::before {left: 0; transform: none;}
  .hist__sbj {width: 100%; text-align: left; margin-bottom: 40px; padding: 0 0 0 24px;}
  .hist__block {width: 100%;}
  .hist__yearly .year {font-size: 24px; margin-bottom: 0.7em;}

  /* Products */
  .prod_thumb_box .thumb {
    height: 200px;
  }

  .prod_thumb_box .thumb .tag {
    width: 90px;
    height: 30px;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 13px;
  }

  .modal_container .modal .close {right: 15px; top:15px; width: 20px; height: 20px;}
}

@media screen and (max-width: 499px) {
  /* About hanlip */
  .core_value {grid-template-columns: repeat(1, 1fr);}
}


/* lineup */
.pg--lineup .subpage_content__head.type2 {border-bottom: none;}
.lineup-container {display: grid; grid-template-columns: repeat(3,1fr); gap:70px 24px;}
.lineup-container .item {border-top: 1px solid #c1c1c1; transition: .3s ease;}
.lineup-container .item .sbj {color: #848484; padding-top: 10px ;}
.lineup-container .item img {display: block; width: 100%;}


@media (hover: hover){
  .lineup-container .item:hover {opacity: 0.8;}
}

@media screen and (max-width:1399px){
  .lineup-container {gap: 50px 20px;}
}
@media screen and (max-width:767px){
  .lineup-container {grid-template-columns: repeat(1,1fr);}
}



.spec-head {display: flex; justify-content: space-between;}
.spec-head .modal-draw-btn { width: 129px; height: 41px; background: #b3b3b3; color: #fff; display: flex; justify-content: center; align-items: center; cursor: pointer; transition: .3s ease; margin-top: 7px;}



@media screen and (max-width:1399px){
  .spec-head .modal-draw-btn { height: 32px; }
}
@media screen and (max-width:767px){
  .spec-head .modal-draw-btn { height: 27px; font-size: 14px;}
}
